import { PropertyValues } from 'lit';
import { TiniElement } from 'tinijs';
export declare class IconWoduComponent extends TiniElement {
    static readonly defaultTagName = "icon-wodu";
    static styles: any;
    scale?: string;
    scheme?: string;
    willUpdate(changedValues: PropertyValues): void;
    protected render(): any;
}
export declare const IconWodu: any;
